System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewBand To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Method
  System.Windows.Forms.DataGridViewAdvancedBorderStyle `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Property
  System.Windows.Forms.DataGridViewCellCollection To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content) System.ComponentModel.Browsable(false)
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.Windows.Forms.ContextMenuStrip To be added. To be added. To be added.
- Method
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.DataGridViewCellCollection To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Property
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.NotifyParentProperty(true) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content) System.ComponentModel.Browsable(true)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.NotifyParentProperty(true) System.ComponentModel.DefaultValue(0)
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.NotifyParentProperty(true) System.ComponentModel.DefaultValue("")
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Method
  2.0.0.0
  System.Windows.Forms.ContextMenuStrip `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.DataGridViewElementStates `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Property
  System.Windows.Forms.DataGridViewRowHeaderCell To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.NotifyParentProperty(true) System.ComponentModel.DefaultValue(22)
- Property
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  2.0.0.0
  System.Void `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.NotifyParentProperty(true) System.ComponentModel.DefaultValue(false) System.ComponentModel.Browsable(true)
- Property
  System.Windows.Forms.DataGridViewTriState To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.NotifyParentProperty(true)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `System.ParamArray` To be added. To be added. To be added. To be added.
- Property
  System.Windows.Forms.DataGridViewElementStates To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.DataGridViewRowConverter))